/*
 * Copyright (c) 2015. Ncomz. All Rights Reserved
 */

package com.ntels.kneet.v3.common.exception;

/**
 * Top level exception for all exceptions thrown out of this library.
 *
 * @author s0pau
 */
public class KneetClientException extends RuntimeException {
    public KneetClientException(String msg) {
        super(msg);
    }

    public KneetClientException(String msg, Throwable e) {
        super(msg, e);
    }
}
